Bug 460604 - Missing gnc_Sample_QIF.qif
Missing gnc_Sample_QIF.qif
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
9
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 19:56 EDT by Graham Campbell
Modified: 2014-03-16 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 13:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 529151 None None None Never

  None (edit)
Description Graham Campbell 2008-08-28 19:56:29 EDT
Description of problem:
File referenced in tutorial not included in package

Version-Release number of selected component (if applicable):
gnucash-2.2.5-1.fc9.x86_64

How reproducible:
Try to follow tutorial on importing QIF files

Steps to Reproduce:
1.See reference to gnc_Sample_QIF.qif 
2.Look for it
3.
  
Actual results:
Not included

Expected results:
Included

Additional info:
Comment 1 Bill Nottingham 2008-12-02 13:09:48 EST
Upon reading the tutorial section 2.7, "Importing QIF Files", I don't see this reference with:

gnucash-2.2.7-1.fc10.x86_64
gnucash-docs-2.2.0-2.fc8.noarch
Comment 2 Graham Campbell 2008-12-02 14:53:32 EST
In a fresh install of Fedora10, install gnucash and get:
[gc@f10 proc]$ rpm -qa|grep -i gnucash
gnucash-docs-2.2.0-2.fc8.noarch
gnucash-2.2.7-1.fc10.x86_64

Start gnucash and go to Help/Tutorials and Concept Guide
Select section 2.9 "Putting it all together".  This is the start of the tutorial.
Follow the instructions making reasonable adaptation to allow for the fact that the tutorial is not up-to-date with the application.
Eventually reach Step 4, substep 4, where you are directed to select "gnc_Sample_QIF.qif". Then try to find it.
Comment 3 Bill Nottingham 2008-12-02 15:35:37 EST
Ah, OK I see now. 

This bug has already been reported upstream - it will get fixed when a new release of the docs is made.
Comment 4 Bill Nottingham 2008-12-02 15:35:57 EST
http://bugzilla.gnome.org/show_bug.cgi?id=529151

Note You need to log in before you can comment on or make changes to this bug.